
#universal-nav {
    box-sizing: border-box;
}

*, *:before, *:after {
    box-sizing: inherit;
}

:focus {
	outline: none;
}

#universal-nav img {
    max-width: 100%;
    height: auto;
    width: auto;
}

#universal-nav img {
    -ms-interpolation-mode: bicubic;
}

#universal-nav .right {
    float: right !important;
}

#universal-nav .clearfix:before, #universal-nav .clearfix:after {
    content: " ";
    display: table;
}

#universal-nav .clearfix:after {
    clear: both;
}

#universal-nav img {
    display: inline-block;
    vertical-align: middle;
}

#universal-nav .column, #universal-nav .columns {
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
    width: 100%;
    float: left;
}

#universal-nav .column + .column:last-child, #universal-nav .columns + .column:last-child, #universal-nav .column + .columns:last-child, #universal-nav .columns + .columns:last-child {
    float: right;
}

#universal-nav .column + .column.end, #universal-nav .columns + .column.end, #universal-nav .column + .columns.end, #universal-nav .columns + .columns.end {
    float: left;
}

@media only screen {
    #universal-nav .column, #universal-nav .columns {
        position: relative;
        padding-left: 0.9375rem;
        padding-right: 0.9375rem;
        float: left;
    }
    
    #universal-nav .small-10 {
        width: 83.33333%;
    }
    
    #universal-nav .small-12 {
        width: 100%;
    }
}

@media only screen and (min-width: 48.0625em) {
    #universal-nav .column, #universal-nav .columns {
        position: relative;
        padding-left: 0.9375rem;
        padding-right: 0.9375rem;
        float: left;
    }
    
    #universal-nav .medium-3 {
        width: 25%;
    }
    
    #universal-nav .medium-9 {
        width: 75%;
    }
}

#universal-nav button, #universal-nav .button {
    -webkit-appearance: none;
    -moz-appearance: none;
    border-radius: 0;
    border-style: solid;
    border-width: 0;
    font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
    font-weight: normal;
    line-height: normal;
    margin: 0 0 1.25rem;
    position: relative;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    padding: 1rem 2rem 1.0625rem 2rem;
    font-size: 1rem;
    background-color: #008CBA;
    border-color: #007095;
    color: #FFFFFF;
    transition: background-color 300ms ease-out;
}

#universal-nav button:hover, #universal-nav button:focus, #universal-nav .button:hover, #universal-nav .button:focus {
    background-color: #007095;
}

#universal-nav button:hover, #universal-nav button:focus, #universal-nav .button:hover, #universal-nav .button:focus {
    color: #FFFFFF;
}

@media only screen and (min-width: 40.0625em) {
    #universal-nav button, #universal-nav .button {
        display: inline-block;
    }
}

@media only screen and (max-width: 40em) {
    #universal-nav .small-only-text-left {
        text-align: left !important;
    }
}

@media only screen {
    #universal-nav .small-text-left {
        text-align: left !important;
    }
}

#universal-nav div, #universal-nav ul, #universal-nav li, {
    margin: 0;
    padding: 0;
}

#universal-nav a {
    color: #008CBA;
    line-height: inherit;
    text-decoration: none;
}

#universal-nav a:hover, #universal-nav a:focus {
    color: #0078a0;
}

#universal-nav a img {
    border: none;
}

#universal-nav ul {
    font-family: inherit;
    font-size: 1rem;
    line-height: 1.6;
    list-style-position: outside;
    margin-bottom: 1.25rem;
}

#universal-nav ul {
    margin-left: 1.1rem;
}

#universal-nav ul li ul {
    margin-left: 1.25rem;
    margin-bottom: 0;
}

#universal-nav .show-for-small-only {
    display: none;
}

#universal-nav {
	background: #1e1c19;
	text-align: center;
}

#universal-nav .small-text-left a {
    position: absolute;
    display: block;
}

#universal-nav .nav-container {
	width: calc(100% - 40px);
	max-width: 700px;
	margin: 0 auto;
	height: 46px;
}

#universal-nav .logo {
	max-height: 42px;
    margin-top: 2px;
    opacity: 1;
    transition: all 0.4s;
}

#universal-nav .logo.dontshow, #universal-nav #cinema-logo, #universal-nav #wine-logo, #universal-nav #food-logo, #universal-nav #resorts-logo, #universal-nav #adventure-logo {
    opacity: 0;
    transition: all 0.3s;
    visibility: collapse;
}

#universal-nav #cinema-logo.show, #universal-nav #wine-logo.show, #universal-nav #food-logo.show, #universal-nav #resorts-logo.show, #universal-nav #adventure-logo.show {
    opacity: 1;
    transition: all 0.3s;
    visibility: visible;
}

#universal-nav .nav-container ul {
	padding: 0;
	margin: 0;
}

#universal-nav .nav-container ul {
	line-height: 12px;
}

#universal-nav .cinema, #universal-nav .wine, #universal-nav .food, #universal-nav .resorts, #universal-nav .adventure {
	display: block;
    float: left;
	margin: 0;
    line-height: 12px;
    padding: 17px 12px;
}

#universal-nav .cinema > a, #universal-nav .wine > a, #universal-nav .food > a, #universal-nav .resorts > a, #universal-nav .adventure > a {
    display: block;
	color: #a09b96;
	text-transform: uppercase;
	text-indent: -9999px;
}

#universal-nav .cinema > a {
	width: 53px;
	height: 12px;
	background: url(/img/cinema.png) top center no-repeat;
	background-size: 100%;
}

#universal-nav .wine > a {
	width: 35px;
	height: 12px;
	background: url(/img/wine.png) top center no-repeat;
	background-size: 100%;
}

#universal-nav .food > a {
	width: 38px;
	height: 12px;
	background: url(/img/food.png) top center no-repeat;
	background-size: 100%;
}

#universal-nav .resorts > a {
	width: 81px;
	height: 12px;
	background: url(/img/hideaways-text.png) top center no-repeat;
	background-size: 100%;
}

#universal-nav .adventure > a {
	width: 84px;
	height: 12px;
	background: url(/img/adventure.png) top center no-repeat;
	background-size: 100%;
}

#universal-nav .cinema > a:hover, #universal-nav .wine > a:hover, #universal-nav .food > a:hover, #universal-nav .resorts > a:hover, #universal-nav .adventure > a:hover {
	background-position: bottom center;
}

#universal-nav .dropdown-parent {
    position: relative;
}

#universal-nav .dropdown-child {
    margin: 0;
    padding: 0;
    text-indent: 0;
    list-style: none;
    position: absolute;
    top: 44px;
    left: 50%;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
    background: #1e1c19;
    display: none;
    width: 12em;
	z-index: 100;
}

#universal-nav .dropdown-child li {
    padding: 10px 15px;
    font-size: 0.875rem;
    font-family: 'Palatino', georgia, serif;
    line-height: 1.1;
}

#universal-nav .dropdown-child li a {
    color: #a09b96;
	text-transform: uppercase;
}

#universal-nav .dropdown-child li a:hover {
    color: white;
}

#universal-nav .dropdown-parent:hover > .dropdown-child {
    display: block;
}

#universal-nav .wine .dropdown-child li:nth-child(n+3) a {
	text-transform: none;
}

#universal-nav .wine .dropdown-child li:nth-child(2) {
	color: #a09b96;
	text-transform: uppercase;
}

#universal-nav .mobile-menu {
	background-color: #1e1c19;
	border: none;
	width: 38px;
	height: 35px;
	text-indent: -900em;
	overflow: hidden;
	position: relative;
	outline: none;
	margin: 5px;
	padding: 0;  position: absolute;
	top: 0px;
	right: 0;
}

#universal-nav .mobile-menu:hover, #universal-nav .mobile-menu:focus {
	background: #000;
}

#universal-nav .mobile-menu:after {
	content: '';
	position: absolute;
	width: 68%;
	height: 4px;
	background: #fff;
	top: 8px;
	left: 16%;
	border-radius: 1px;
	box-shadow: 0 8px 0 #fff, 0 16px 0 #fff;
	-moz-box-shadow: 0 8px 0 #fff, 0 16px 0 #fff;
	-webkit-box-shadow: 0 8px 0 #fff, 0 16px 0 #fff;
}

@media only screen and (max-width: 48em) {
	#universal-nav .nav-container {
		width: 100%;
		max-width: 100%;
	}
	
	#universal-nav .nav-container .small-12 {
		padding-left: 0;
		padding-right: 0;
	}
    
    #universal-nav .show-for-small-only {
        display: block;
    }
	
	#universal-nav .nav-container div > ul {
		/*width: 100%;
		left: 0;*/
  		background-color: #fafafa;
		display: none;
		top: 46px;
		position: absolute;
		z-index: 100;
	}
	
	#universal-nav .nav-container div > ul.show {
		display: block;
	}
	
	#universal-nav .cinema, #universal-nav .wine, #universal-nav .food, #universal-nav .resorts, #universal-nav .adventure {
		width: 100%;
		margin: 0 auto;
		padding: 0;
		border-top: 1px solid #fff;
	}
	
	#universal-nav .cinema > a, #universal-nav .wine > a, #universal-nav .food > a, #universal-nav .resorts > a, #universal-nav .adventure > a {
		margin: 10px auto;
	}
    
    #universal-nav .cinema > a:hover, #universal-nav .wine > a:hover, #universal-nav .food > a:hover, #universal-nav .resorts > a:hover, #universal-nav .adventure > a:hover {
        background-position: top center;
    }
	
	#universal-nav .dropdown-child {
		display: block;
		position: relative;
        top: 0;
		width: 100%;
		background-color: #ededed;
        border-top: 1px solid white;
	}
	
	#universal-nav .dropdown-child li {
		padding: 5px;
		width: 100%;
	}
    
    #universal-nav .dropdown-child li a:hover {
        color: #797672;
    }
}